Benchamrker.rb README
=====================

Benchmarker.rb is an awesome benchmarking tool for Ruby.

* Easy to use
* Pretty good output (including JSON format)
* Rich features compared to ``benchmark.rb`` (standard library)
  * Iterate benchmarks and calculate average of resutls (optional)
  * Remove min and max results to exclude abnormal values (optional)
  * Remove loop times from each benchmark results (optional)
  * Save benchmark results into JSON file (optional)
  * Change loop times, number of iteration, etc by command-line option
  * Print platform information automatically
  * Print ranking graph and ratio matrix automatically

See <https://kwatch.github.io/benchmarker/> for details.



License and Copyright
---------------------

$License: MIT License $

$Copyright: copyright(c) 2010-2021 kuwata-lab.com all rights reserved $
